Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 11:09:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret sajid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sajid Bot:  Hi Sajid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527191141            02:44 PM, 19th May                   Mohammed                    Hi Sajid, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           02:44 PM, 19th May                     sajid                    Hello           02:44 PM, 19th May                   Mohammed                   Could you please share your order number so that I can assist you further?           02:45 PM, 19th May                     sajid                    wait.           02:45 PM, 19th May                   Mohammed                   take your time           02:46 PM, 19th May                     sajid                    9615256976           02:47 PM, 19th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:47 PM, 19th May                     sajid                    It was multiple items, It's about The juniors stroller.           02:47 PM, 19th May                   Mohammed                   In the meantime, an exchange is not available at www.Babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any Babyshop store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Babyshop store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:48 PM, 19th May                     sajid                    It's not about exchange           02:49 PM, 19th May                     sajid                    The canopy for the stroller is out of shape.           02:49 PM, 19th May                   Mohammed                   Please provide us with more details about your inquiry so we can further assist you.           02:52 PM, 19th May                     sajid                    How do I explain this, Canopy of the stroller has changed its shape.           02:53 PM, 19th May                     sajid                    It doesn't fit the stroller perfectly.           02:53 PM, 19th May                     sajid                    It should be in the shape of semi circle, that strip is out of shape.           02:53 PM, 19th May                   Mohammed                   you can return the item as exchange is not available now           02:54 PM, 19th May                     sajid                    I don't want to return the item, I just want the replacement for canopy           02:54 PM, 19th May                     sajid                    Are you there?           02:57 PM, 19th May                   Mohammed                   we are sorry exchange/replacement of item is not available now           02:57 PM, 19th May                     sajid                    Just the canopy, not the stroller.           02:57 PM, 19th May                   Mohammed                   we are sorry exchange/replacement of item is not available now           03:00 PM, 19th May                     sajid                    what is the solution?           03:01 PM, 19th May                   Mohammed                   You can return the item and get refund           03:03 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           03:06 PM, 19th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2597818